【活用ガイド】

[English]

JVNDB-2015-000087

BloBee における任意のファイルを作成される脆弱性

概要

シージーアイ・レスキューが提供する BloBee は、掲示板ソフトウエアです。BloBee には、任意のファイルを作成される脆弱性 (CWE-20) が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: 馬場 将次 氏

CVSS による深刻度 (CVSS とは?)

基本値: 7.5 (危険) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): 部分的
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): 部分的

影響を受けるシステム


CGI RESCUE
  • BloBee v1.20 およびそれ以前

想定される影響

遠隔の第三者によって、サーバ上に任意のファイルを作成される可能性があります。結果として、任意のコードを実行される可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに、最新版へアップデートしてください。
ベンダ情報

CGI RESCUE
CWEによる脆弱性タイプ一覧  CWEとは?

  1. 不適切な入力確認(CWE-20) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2015-2962
参考情報

  1. JVN : JVN#24336273
  2. National Vulnerability Database (NVD) : CVE-2015-2962
更新履歴

[2015年06月12日]
  掲載
[2015年06月16日]
  参考情報:National Vulnerability Database (NVD) (CVE-2015-2962) を追加